## xsensors 0.70

=== debian/changelog ===
xsensors (0.70-5) unstable; urgency=medium

  * debian/control
    - Update Build-Depends to unversioned libsensors-dev (Closes: #917454)
    - Update Standards-Version to 4.3.0
    - Bump debhelper compat level to 12
  * debian/copyright
    - Switch copyright to machine-readable format

 -- Ricardo Mones <mones@debian.org>  Thu, 03 Jan 2019 18:15:06 +0100

xsensors (0.70-4) unstable; urgency=medium

  * debian/control
    - Adopt package (Closes: #909944)
    - Remove inactive uploaders (Closes: #839654)
    - Update Standards-Version to 4.2.1
    - Add Vcs-Git and Vcs-Browser fields
  * Patch to fix cross build.
    Thanks to Helmut Grohne (Closes: #911654)
  * debian/rules
    - Enable hardening
  * Update compat level to 11
  * Remove menu (tech-ctte decision on #741573)

 -- Ricardo Mones <mones@debian.org>  Sat, 08 Dec 2018 18:49:36 +0100

xsensors (0.70-3) unstable; urgency=low

  * Add filename argument to image option in manpage
  * debian/control:
    - Comply with Standards-Version 3.9.4
    - Build-Depend on debhelper (>= 9.20120909)
  * debian/rules:
    - don't link against unneeded libraries
    - remove dh_install and dh_installman overrides and add required files
  * debian/patches/*:
    - Provide more accurate error message when no supported sensors are found
    - Fix early termination during sensor detection (Closes: #665668)
    - Drop previous chip selection patches to fix commandline handling
      and reduce upstream delta (Closes: #665504)

 -- Nanley Chery <nanleychery@gmail.com>  Sat, 20 Apr 2013 22:24:38 -0400

xsensors (0.70-2) unstable; urgency=low

  * Thanks to Luca for the upload.
  * Comply with Standards-Version 3.9.2.
    - Remove article from beginning of package description
  * Fix FTBFS with these patches: (Closes: #610321, #622005, #625435)
    - remove-unused-variables.patch
    - replace-deprecated-gtk.patch
  * Add support for multiple chip selection and improve memory management
    - select-chip.patch
    - support-multiple-chips-on-cmd.patch
    - cleanup-allocs.patch

 -- Nanley Chery <nanleychery@gmail.com>  Mon, 12 Sep 2011 18:30:14 -0400

xsensors (0.70-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/deprecated_GTK.patch:
    - Replace deprecated GTK macro with related function (Closes: #577318).

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 08 May 2010 01:47:59 +0200

xsensors (0.70-1) unstable; urgency=low

  * New upstream release.
    - Swap voltage limits depending on the chip wiring. (Closes: #441138)
    - Provides support for all libsensors4 supported chips. (Closes: #460170)
  * Dropped previous patches due to upstream switching to newer libsensors.
  * Switched to dpkg-source 3.0 (quilt) format.
  * Bumped to Standards-Version 3.8.4.
  * Recommend lm-sensors instead of Depend.
  * Build-Depend on debhelper (>= 7.0.50) and libsensors4-dev.
  * debian/rules: use debhelper extensively.
  * Improved manpage for user-friendliness.
  * Updated and removed trailing whitespaces from files in debian/*.

 -- Nanley Chery <nanleychery@gmail.com>  Wed, 03 Feb 2010 00:24:53 -0500

xsensors (0.60-1) unstable; urgency=low

  * New upstream release (Closes: #446530)
  * debian/menu: fixed menu section.
  * debian/control: updated Build-Depends and Standards-Version.
  * debian/copyright: updated to debhelper suggested format.
  * debian/rules: added patching targets (to patch at build time)
    and removed compat variable.
  * debian/compat: added new file suggested by lintian.
  * debian/watch: added new file.
  * debian/patches: added new directory.
    - Added support for coretemp.
    - Applied sensors3.conf patch from Ubuntu.
  * Update copyright file to reflect package changes.

 -- Nanley Chery <nanleychery@gmail.com>  Tue, 05 Jan 2010 15:52:23 -0500

xsensors (0.50-1) unstable; urgency=low

  * New upstream release (Closes: #349130)
    + Adds support for smsc47b397, it8712, DDR2 SDRAM EEPROM
  * Remove recommendation for lm-sensors-mod (Closes: #377834)
  * Fixed the FSF address in copyright.
  * Quoted some stuff in the menu item.
  * Removed an ISO-Latin1 character from the manpage.

 -- Nick Rusnov <nickrusnov@debian.org>  Sun, 12 Nov 2006 18:23:08 -0800

xsensors (0.46-1) unstable; urgency=low

  * New upstream versions. (Closes: #243782)
    + Adds support for as99127f, w83697hf, lm90, adm1032,
      mc1066, max1617a, and w83791d.

  * Removed patch to deal with old versions of libsensors.

 -- Nick Rusnov <nickrusnov@debian.org>  Mon,  3 May 2004 09:25:33 -0700

xsensors (0.40-2) unstable; urgency=medium

  * This release closes several Release-Critical bugs.
  * Added dependency for lm-sensors (which contains sensors.conf)
    (Closes: #230424)
  * Depend on libsensors-dev (>= 2.8.4-1) (Closes: #237346)
  * Rebuild against libsensors-dev >= 2.8.4-1 (Closes: #215200)
    Thanks for the NMU.
  * Bumped standards version.

 -- Nick Rusnov <nickrusnov@debian.org>  Tue, 16 Mar 2004 10:18:19 -0800

xsensors (0.40-1.1) unstable; urgency=low

  * Non-maintainer upload
  * Rebuild to fix libsensors soname change (closes: #215200)
  * Fixed debhelper Build-Depends version While we are at it

 -- Riku Voipio <riku.voipio@iki.fi>  Mon, 15 Dec 2003 20:54:28 +0200

xsensors (0.40-1) unstable; urgency=low

  * New Upstream Release
    + Added support for lm85, lm85b, lm85c, adm1027, adt7463, and emc6d100
      chipsets. These chipsets are disabled in the current build because of
      an outdated libsensors in debian.
  * Updated for standards version 3.6.0
  * Built with GTK2.0 now.
  * Updated manpage.

 -- Nick Rusnov <nickrusnov@debian.org>  Fri,  5 Sep 2003 08:59:40 -0700

xsensors (0.20-1) unstable; urgency=low

  * New upstream release.
    + Adds support for adm103, lm87
    + Misc bugfixes. See upstream changelog.
  * Package now uses upstreams new autoconf support.
  * Fixed silly version cock-up.

 -- Nick Rusnov <nickrusnov@debian.org>  Wed, 12 Mar 2003 15:54:52 -0800


