=== debian/control ===
Source: xsensors
Section: x11
Priority: optional
Maintainer: Ricardo Mones <mones@debian.org>
Build-Depends: debhelper (>= 12), libgtk2.0-dev, libsensors-dev
Standards-Version: 4.3.0
Homepage: http://www.linuxhardware.org/xsensors/
Vcs-Git: https://salsa.debian.org/debian/xsensors.git
Vcs-Browser: https://salsa.debian.org/debian/xsensors

Package: xsensors
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: lm-sensors
Description: hardware health information viewer
 xsensors reads data from the libsensors library regarding hardware health such
 as temperature, voltage and fan speed and displays the information in a digital
 read-out.
