=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

# Uncomment to examine a Webserver directory
http://www.linuxhardware.org/xsensors/xsensors-(.*)\.tar\.gz
