## xsensors 0.80

=== debian/changelog ===
xsensors (0.80-2) unstable; urgency=medium

  * Patch to fix cross build again.
    Thanks to Helmut Grohne (Closes: #1085048)
  * Install upstream desktop file
  * Update Standards-Version to 4.7.0 with no other changes
  * Update years range in copyright file

 -- Ricardo Mones <mones@debian.org>  Wed, 15 Jan 2025 21:08:53 +0100

xsensors (0.80-1) unstable; urgency=medium

  * Acknowledge NMU. Thanks to Bastian Germann for the upload!
    (Closes: #853231, #967837)
  * Update headers for forwarded patches
  * Set Standards-Version to 4.6.2, no other changes
  * Raise debhelper-compat level to 13
  * Update watch file to version 4
  * Update copyright author list and licenses
  * Add patch to modernize appstream metadata

 -- Ricardo Mones <mones@debian.org>  Fri, 29 Dec 2023 16:43:07 +0100

xsensors (0.80-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * d/watch: Scan Mystro256 fork
  * New upstream version 0.80 (Closes: #853231)
  * Build with GTK 3 (Closes: #967837)
  * Patch: Remove gtk2 macro
  * Rebase patches

 -- Bastian Germann <bage@debian.org>  Sat, 23 Sep 2023 12:56:46 +0000

xsensors (0.70-6) UNRELEASED; urgency=medium

  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.5.1, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

 -- Debian Janitor <janitor@jelmer.uk>  Tue, 07 Sep 2021 06:05:12 -0000
