=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: x11
 Priority: optional
 Maintainer: Ricardo Mones <mones@debian.org>
-Build-Depends: debhelper (>= 12), libgtk2.0-dev, libsensors-dev
-Standards-Version: 4.3.0
-Homepage: http://www.linuxhardware.org/xsensors/
+Build-Depends: debhelper-compat (= 13), libgtk-3-dev, libsensors-dev
+Standards-Version: 4.7.0
+Homepage: https://github.com/Mystro256/xsensors
 Vcs-Git: https://salsa.debian.org/debian/xsensors.git
 Vcs-Browser: https://salsa.debian.org/debian/xsensors
